namespace TD.SandDock.Rendering
{
	public class BoxEdges
	{
		private int a;

		private int b;

		private int c;

		private int d;

		public int Left => a;

		public int Top => b;

		public int Right => d;

		public int Bottom => c;

		public BoxEdges()
		{
		}

		public BoxEdges(int left, int top, int right, int bottom)
		{
			a = left;
			b = top;
			d = right;
			c = bottom;
		}
	}
}
